## argparse-manpage 1.1

=== debian/changelog ===
argparse-manpage (1.1-1) unstable; urgency=low

  * Initial upload. (Closes: #908697)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 12 Sep 2018 23:28:06 +0300
