=== debian/control ===
Source: argparse-manpage
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists-alioth.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
X-Python3-Version: >= 3.6
Standards-Version: 4.2.0
Homepage: http://github.com/praiskup/argparse-manpage
Vcs-Git: https://salsa.debian.org/freeipa-team/argparse-manpage.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/argparse-manpage

Package: python3-argparse-manpage
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Automatically build a manpage from argparse
 Generate a manual page in an automatic way from an ArgumentParser object,
 so that the manpage matches to the automatically generated --help output.
