=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=argparse-manpage
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf argparse_manpage.egg-info
	rm -rf build_manpages/__pycache__/
	rm -rf man
