## argparse-manpage 1.2.2

=== debian/changelog ===
argparse-manpage (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.4.0.
  * control: Drop X-Python3-Version.
  * Bump debhelper to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 09:33:21 +0300
