=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-six,
-X-Python3-Version: >= 3.6
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: http://github.com/praiskup/argparse-manpage
 Vcs-Git: https://salsa.debian.org/freeipa-team/argparse-manpage.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/argparse-manpage
