=== debian/watch ===
version=3
https://github.com/praiskup/argparse-manpage/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
