## argparse-manpage 4.5

=== rpm/Makefile ===
--- 
+++ 
@@ -11,16 +11,27 @@
 .PHONY: $(TARBALL)
 $(TARBALL):
 	rm -f $(TARBALL)
-	( cd .. && git archive --prefix argparse-manpage-$(VERSION)/ HEAD ) \
-	    | gzip > "$@"
+	cd .. && python3 setup.py sdist && cp "dist/argparse-manpage-$(VERSION).tar.gz" rpm/
 
 argparse-manpage.spec: argparse-manpage.spec.tpl ../setup.py
 	@echo "  GEN $@" ; \
+	rm -f "$@.output" ; \
 	sed -e "s|@VERSION@|$(VERSION)|g" \
 	    -e "s|@RELEASE@|$(RELEASE)|g" \
 	    -e "s|@DATE@|$(DATE)|g" \
 	    $< > $@.output ; \
-	mv "$@.output" "$@" # move when successful
+	chmod 0444 "$@.output" ; \
+	mv -f "$@.output" "$@" # move when successful
+
+srpm: all
+	dir=`pwd` ; \
+	rm *.src.rpm ; \
+	rpmbuild --define "_sourcedir $$dir" \
+		 --define "_rpmdir    $$dir" \
+		 --define "_builddir  $$dir" \
+		 --define "_specdir   $$dir" \
+		 --define "_srcrpmdir $$dir" \
+	     -bs *.spec
 
 clean:
 	rm -rf *.src.rpm *.tar.gz *.spec noarch
