=== debian/changelog ===
argparse-manpage (4.5-2) unstable; urgency=medium

  * control: Fix maintainer list address.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2024 07:04:08 +0200

argparse-manpage (4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Aaltonen ]
  * New upstream release. (Closes: #1031843, #1036963)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2024 07:00:15 +0200
