=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: argparse-manpage
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists-alioth.debian.net>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.0
-Homepage: http://github.com/praiskup/argparse-manpage
+Standards-Version: 4.6.1
+Homepage: https://github.com/praiskup/argparse-manpage
 Vcs-Git: https://salsa.debian.org/freeipa-team/argparse-manpage.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/argparse-manpage
