=== debian/watch ===
version=4
https://github.com/praiskup/argparse-manpage/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
