## argparse-manpage 4.7

=== debian/changelog ===
argparse-manpage (4.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1125994)
  * control: Drop python3-six from build-depends. (Closes: #10645999)
  * watch: Updated.
  * control: Mark the deb as M-A: foreign. (Closes: #1124445)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Jan 2026 17:13:58 +0200
