=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.6.1
 Homepage: https://github.com/praiskup/argparse-manpage
 Vcs-Git: https://salsa.debian.org/freeipa-team/argparse-manpage.git
@@ -16,6 +15,7 @@
 
 Package: python3-argparse-manpage
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends},
 Description: Automatically build a manpage from argparse
  Generate a manual page in an automatic way from an ArgumentParser object,
