=== debian/watch ===
Version: 5

Source: https://github.com/praiskup/argparse-manpage/tags
Filename-Mangle: s/@ANY_VERSION@$/argparse-manpage_$1/
